Page MenuHomeFreeBSD

devel/libevdev: Update to 1.13.2
ClosedPublic

Authored by manu on Jun 10 2024, 7:01 AM.
Tags
None
Referenced Files
Unknown Object (File)
Mon, Jul 15, 8:10 AM
Unknown Object (File)
Jun 17 2024, 12:10 AM
Unknown Object (File)
Jun 14 2024, 2:30 PM
Unknown Object (File)
Jun 12 2024, 4:53 PM
Unknown Object (File)
Jun 12 2024, 2:55 AM
Unknown Object (File)
Jun 11 2024, 10:15 AM
Unknown Object (File)
Jun 11 2024, 7:07 AM
Unknown Object (File)
Jun 11 2024, 4:31 AM
Subscribers
None

Details

Reviewers
None
Group Reviewers
x11
Commits
R11:e1ed685f240e: devel/libevdev: Update to 1.13.2
Summary

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

manu requested review of this revision.Jun 10 2024, 7:01 AM
manu created this revision.
This revision was not accepted when it landed; it landed in state Needs Review.Jun 11 2024, 7:06 AM
This revision was automatically updated to reflect the committed changes.